include_recipe 'preinstalled-software::visual-studio-build-tools'
include_recipe 'preinstalled-software::docker'
include_recipe 'preinstalled-software::utils'
include_recipe 'preinstalled-software::languages'
include_recipe 'preinstalled-software::vcpkg'
